收藏
回答

Mac OS版 开发者工具没法更新

问题模块
开发者工具



点击更新的时候出现这个错误 求解决!

我的MacOS版本是10.12.5

最后一次编辑于  2017-08-01  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

2 个回答

  • 蒲公英不走L
    蒲公英不走L
    2017-08-01

    只能重新下载重新装

    2017-08-01
    赞同
    回复
  • 饭小编
    饭小编
    2017-08-01

    尊敬的微信官方您好:


    我们想代表所有小程序开发者,向您提议小程序的一个建议,就是能否在微信聊天窗口的(+)加号按钮弹窗处增加一个入口呢?


    目前我们自己和其他交流过的开发者 都收到了来自不少用户的反馈,用过的小程序根本找不到在哪里。


    增加这个入口,并不会有多大影响,但是带来用户体验价值的提升却是很大的。


    希望您能够认真考虑我们的意见,谢谢!


    2017-08-01
    赞同
    回复